Subject: Re: LW VRML for real?
From: David Warner <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 1996 12:12:27 -0800

On Tue, 26 Mar 1996 [email-masked] wrote:

> Anyway, I'm off to build a theater!

By the way, Erik...your VRML "museum" looked pretty good...what I saw of
it anyways.  I accessed your site, selected the museum, and waited 25
MINUTES while the PC's drive just chugged away.  I don't think I had
enough actual memory available to the system and vmem just wasn't cutting
it.  I'll try again soon though.

VRML is one of those goofy novelties that will become very useful when the
higher bandwidth connections become available.  I can't wait to be able to
put complex LW scenes online and allow people to interact with them!

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner

    Only 19 days until the Lightspeed Animation Contest deadline!